@charset "utf-8";
body {
    background-color: #A1B8F7;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-repeat: repeat-y;
    background-image: url(../images/bakgrund.png), -webkit-linear-gradient(180deg,rgba(165,221,252,1.00) 0%,rgba(91,118,205,1.00) 100%);
    background-image: url(../images/bakgrund.png), -moz-linear-gradient(180deg,rgba(165,221,252,1.00) 0%,rgba(91,118,205,1.00) 100%);
    background-image: url(../images/bakgrund.png), -o-linear-gradient(180deg,rgba(165,221,252,1.00) 0%,rgba(91,118,205,1.00) 100%);
    background-image: url(../images/bakgrund.png), linear-gradient(270deg,rgba(165,221,252,1.00) 0%,rgba(91,118,205,1.00) 100%);
}
.legend {
    font-size: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000000;
    font-weight: bold;
    background-color: #BFBFBF;
    padding-left: 10px;
    padding-right: 10px;
    top: 100px;
    left: 0px;
}


.tid {
    font-size: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #00008B;
    font-weight: bold;
    background-color: #EFD634;
    padding-left: 10px;
    padding-right: 10px;
    top: 100px;
    left: 0px;
}
.camwrapp {
    max-width: 500px;
    position: relative;
    width: 100%;
}
.top {
    height: 102px;
    max-width: 500px;
    width: 100%;
	background-color: #00008c;
    top: 0px;
    left: 0px;
    position: fixed;
    z-index: 1;
    background-image: url(https://trafikdirekt.se/images/qr_td.png);
    background-size: 75px 75px;
    background-repeat: no-repeat;
    background-position: 375px 10px;
}
.top_rek {
	width: 320px;
	background-color: #00008c;
	height: 50px;
}
.top_nav {
	max-width: 320px;
	height: 50px;
	background-color: #00008c;
}
.top_info {
    top: 123px;
    position: absolute;
    z-index: -999;
	max-width: 497px;
    width: 100%;
}
.topval {
	position: absolute;
	top: 100px;
}


.cam {
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-width: 0px;
	border-style: none;
}
.kamera_top_index{
    height: 140px;
}
.kamera_top{
    height: 125px;
}
.cam_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	left: 10px;
	top: 0px;
	height: 20px;
	text-indent: 5px;
	text-transform: uppercase;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-width: 0;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(128,194,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(128,194,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(128,194,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(128,194,255,1.00) 100%);
}
.vagtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #66FFCC;
	text-align: left;
	list-style-position: inside;
	list-style-image: url(images/bullet.gif);
	list-style-type: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
}
.scrollup {
	width: 56px;
	height: 56px;
	opacity: 0.7;
	position: fixed;
	bottom: 40px;
	left: 260px;
	display: none;
	text-indent: -9999px;
	background: url('//trafikdirekt.se/m/images/totop.png') no-repeat;
}
.scrollup:hover {
	width: 56px;
	height: 56px;
	opacity: 0.9;
	position: fixed;
	bottom: 40px;
	left: 260px;
	display: none;
	text-indent: -9999px;
	background: url('//trafikdirekt.se/m/images/totop.png') no-repeat;
}
.botten_h1{
    width: 98%;
    background-color: #FFFFFF;
    max-width: 500px;
    color: #00008C;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: large;
    text-align: center;
}
.botten{
    width: 98%;
    background-color: #FFFFFF;
    max-width: 500px;
    color: #00008C;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: medium;
    text-align: left;
    margin-left: 10px;
    
}
.botten_logo{
    width: 98%;
}
.botten_copy{
    width: 98%;
    background-color: #FFFFFF;
    max-width: 500px;
    color: #00008C;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: medium;
    text-align: center;
}
.dela {
    width: 98%;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 16px;
    background-color: #E3E3E3;       	
}
.text_kalla {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #979797;
    height: 25px;
    text-align: left;
    text-indent: 10px;
}
.visakarta {
    display: block;
    width: 120px;
    height: 25px;
    background-color: #FCFCFC;
    color: #FFFFFF;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
    position: fixed;
    left: 700px;
    top: 50px;
    border-radius: 20px;
    border: 2px solid #000000;
    -webkit-box-shadow: 10px 10px 30px #000000;
    box-shadow: 10px 10px 30px #000000;
    background-image: -webkit-linear-gradient(270deg,rgba(61,214,216,1.00) 0%,rgba(98,115,171,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(61,214,216,1.00) 0%,rgba(98,115,171,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(61,214,216,1.00) 0%,rgba(98,115,171,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(61,214,216,1.00) 0%,rgba(98,115,171,1.00) 100%);
}
.visakarta a:hover {
	display: block;
	color: #000000;
	background-color: #96F487;
	border-radius: 20px;
	border: 2px solid #000000;

	background-image: -webkit-linear-gradient(270deg,rgba(151,248,156,1.00) 0%,rgba(4,158,31,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(151,248,156,1.00) 0%,rgba(4,158,31,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(151,248,156,1.00) 0%,rgba(4,158,31,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(151,248,156,1.00) 0%,rgba(4,158,31,1.00) 100%);
}
.collapsible {
    height: 22px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #FFFFFF;
    font-size: 18px;
    max-width: 130px;
    text-align: left;
    vertical-align: text-top;
    cursor: pointer;
    display: inline-block;
    border-width: thin;
    border-style: solid;
    background-color: #8B8B8B;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0px 0px;
    box-shadow: inset 0px 0px;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
    background-color: #5C5C5C;
}
.collapsible:after {
    content: '\002B';
    color: white;
    float: left;  
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 0px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
  
}
.cam_button {
    height: 25px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #FFFFFF;
    font-size: 20px;
    max-width: 130px;
    text-align: left;
    vertical-align: text-top;
    cursor: pointer;
    display: inline-block;
    border-width: thin;
    border-style: solid;
    background-color: #00008c;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 10px;

}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.cam_button:hover {
  background-color: #00008c;
}
.trehundra {
    width: 300px;
    height: 600px;
    left: 625px;
    top: 150px;
    position: fixed;
}
.error_text {
    color: #000000;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    max-width: 500px;
    background-color: #F5A8A9;
}
.storning {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFB9B9;
	border: 0px solid #333333;
	width: 97%;	
	background: #FFB9B9; /* for non-css3 browsers */
	margin-bottom: 10px;
}
.meddelande {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFB9B9;
	border: 0px solid #333333;
	padding: 3px;
	width: 97%;	
	background: #FFB9B9; /* for non-css3 browsers */
	margin-bottom: 10px;
}
.start_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: 0px solid #333333;
	padding: 3px;
	width: 97%;	
	background: #FFFFFF; /* for non-css3 browsers */
	margin-bottom: 10px;
}
.faq {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: medium;
}
.right {
    width: 100%x;
    max-width: 1000px;
    left: 525px;
    top: 25px;
    position: fixed;
    margin-right: 25px;
    margin-bottom: 25px;
}
	.blue {
    background-color: #8AFBF5;
	 padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}


@media screen and (max-width: 650px) {
    .right {
        display: none !important;
    }
	
}